@charset "utf-8";

#sec0 {
	margin-bottom: 18.33%;
}
#sec0 h2 {}
#sec0 h2 span {}
#sec0 .mainv {
	margin-bottom: 13.88%;
}
#sec0 .shoplist {
	height: 100%;
}
#sec0 .shoplist > ul {
}
#sec0 .shoplist > ul > li {
	height: auto;
}
#sec0 .shoplist h3 {
	width: 37.5%;
	text-align: center;
	height: 100%;
	border-top: 1px solid #d3ccd6;
	position: relative;
}
#sec0 .shoplist h3:before {
	content: '';
	width: 100%;
	height: 0;
	padding-top: 55.4%;
	display: block;
}
#sec0 .shoplist h3 span {
	position: absolute;
	width: 100%;
	top: 50%;
	left: 0;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	font-weight: normal;
	font-size: 30px;
	letter-spacing: 0.15em;
	line-height: 1.2;
	word-break: normal;
}
#sec0 .shoplist > ul > li:last-child h3 {
	border-bottom: 1px solid #d3ccd6;
}
#sec0 .shoplist .shoplist_img {
	max-width: 1125px;
	width: 62.5%;
	position: relative;
}
#sec0 .shoplist .shoplist_img ul {}
#sec0 .shoplist .shoplist_img ul li {}
#sec0 .shoplist .shoplist_img .bx-controls {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
}
#sec0 .shoplist .shoplist_img .bx-controls .bx-controls-direction {}
#sec0 .shoplist .shoplist_img .bx-controls .bx-controls-direction .bx-prev {
	display: none;
}
#sec0 .shoplist .shoplist_img .bx-controls .bx-controls-direction .bx-next {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	display: block;
	width: 33px;
	height: 43px;
	background: rgba(0,0,0,0.75);
	color: #fff;
	padding-top: 43px;
	overflow: hidden;
}
#sec0 .shoplist .shoplist_img .bx-controls .bx-controls-direction .bx-next:before {}
#sec0 .shoplist .shoplist_img .bx-controls .bx-controls-direction .bx-next:after {
	content: '';
	width: 13.5px;
	height: 13.5px;
	border: 0px;
	border-top: solid 2px #c9c9c9;
	border-right: solid 2px #c9c9c9;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 12px;
	margin-top: -8px;
}

#sec1 {
    max-width: 1200px;
    margin: 0 auto 190px;
}
#sec1 h2 {
    margin-bottom: 80px;
}
#sec1 h2 span {}
#sec1 .map {
    margin-bottom: 65px;
}
#sec1 .map iframe {}
#sec1 .sec1_01 {
    max-width: 900px;
    margin: 0 auto 60px;
    word-break: normal;
}
#map_canvas {
	width: 100%;
	height: 450px;
}
#sec1 #map_canvas {
	margin-bottom: 65px;
}

.sec1_01 .shop01,
.sec1_01 .shop02 {
	width: 48%;
}
.sec1_01 .shop01 {}
.sec1_01 .shop02 {}
.sec1_01 h3 {
    text-align: center;
    margin-bottom: 20px;
}
#sec1 .sec1_01 table {
    width: 100%;
}
#sec1 .sec1_01 table tr {}
#sec1 .sec1_01 table th,
#sec1 .sec1_01 table td {
    /* line-height: 2; */
    letter-spacing: 0.2em;
    padding: 5px 0;
}
#sec1 .sec1_01 table th {
    width: 150px;
    padding-left: 40px;
}
#sec1 .sec1_01 table td {}
#sec1 .sec1_02 {
    justify-content: center;
}
#sec1 .sec1_02 p {
    margin: 0 13px;
}
#sec1 .sec1_02 p a {}
#sec1 .sec1_02 p a span {}
#sec1 .sec1_02 p a span:after {}

#sec2 {
    max-width: 900px;
    margin: 0 auto 190px;
}
#sec2 h2 {
    margin-bottom: 60px;
}
#sec2 h2 span {}
#sec2 h2 + p {
    width: 78%;
    margin: 0 auto 60px;
    line-height: 2;
}
#sec2 ul {
    margin-bottom: 68px;
}
#sec2 ul li {
    margin-bottom: 60px;
}
#sec2 ul li h3 {
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 0.3em;
    padding-bottom: 15px;
    margin-bottom: 22px;
    border-bottom: 1px dotted #d3ccd6;
}
#sec2 ul li .li-box {}
#sec2 ul li .li-box p {}
#sec2 ul li .li-box .li-box-img {
    width: 30%;
}
#sec2 ul li .li-box .li-box-img img {}
#sec2 ul li .li-box .li-box-inner {
    width: 66%;
}
#sec2 ul li .li-box .li-box-inner p {}
#sec2 ul li .li-box .li-box-inner .li-box-p01 {
    border: 1px solid #d3ccd6;
    padding: 12px 16px;
    padding: 0 16px;
    line-height: 38px;
    display: inline-block;
    margin-bottom: 22px;
    letter-spacing: 0.1em;
}
#sec2 ul li .li-box .li-box-inner .li-box-p02 {
    font-size: 14px;
    line-height: 2;
    letter-spacing: 0.15em;
}
#sec2 .sec2_01 {
    border: 1px solid #d3ccd6;
    padding: 36px 29px 34px;
}
#sec2 .sec2_01 p {}
#sec2 .sec2_01 .sec2_01_p {
    margin-bottom: 38px;
    line-height: 1.75;
    letter-spacing: 0.22em;
}
#sec2 .link-btn {}
#sec2 .link-btn2 {}

#sec3 {
    max-width: 900px;
    margin: 0 auto 120px;
}
#sec3 h2 {
    margin-bottom: 60px;
}
#sec3 h2 span {}
#sec3 h2 + p {
    width: 78%;
    margin: 0 auto 60px;
    line-height: 2;
}
#sec3 .sec3_01 {}
#sec3 .sec3_01 h3 {
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 0.3em;
    padding-bottom: 15px;
    margin-bottom: 22px;
    border-bottom: 1px dotted #d3ccd6;
}
#sec3 .sec3_01 .li-box {}
#sec3 .sec3_01 .li-box .li-box-img {
    width: 30%;
}
#sec3 .sec3_01 .li-box .li-box-img img {}
#sec3 .sec3_01 .li-box .li-box-inner {
    width: 66%;
}
#sec3 .sec3_01 .li-box .li-box-inner p {}
#sec3 .sec3_01 .li-box .li-box-inner .li-box-p02 {
    font-size: 14px;
    line-height: 2;
    letter-spacing: 0.2em;
    margin-bottom: 20px;
}
#sec3 .sec3_01 .li-box .li-box-inner .li-box-p02 a {}
#sec3 .sec3_01 .li-box .li-box-inner .li-box-p02 a img {}

.link_box {}

/* =================================== */
.accesstop{
    margin: 0 0 136px;
    position: relative;
    z-index: 1;
    min-height: 616px;
}
.accesstop_main{
	float: left;
	width: 774px;
	padding: 87px 0 0 30px;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	text-shadow: 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff,0px 0px 3px #ffffff;
}
.accesstop_ttl{
    font-size: 120px;
    font-weight: 400;
    letter-spacing: 0.08em;
    line-height: 1;
    margin: 0 0 109px;
}
.accesstop_mes{
    font-size: 18px;
    margin: 0 0 37px;
    letter-spacing: 0.11em;
}
.accesstop_mes2{
    padding: 0 0 0 11%;
    font-size: 16px;
    line-height: 2.3;
    letter-spacing: 0.11em;
}
.accesstop_movie{
	float: right;
	position: relative;
	z-index: -1;
	width: 47.2%;
	/* position: absolute; */
	/* z-index: -1; */
	/* right: 0; */
	/* top: 0; */
}
.accesstop_movie img{
	position: relative;
	z-index: 1;
	width: 100%;
}
.accesstop_movie iframe{
	position: absolute;
	z-index: 5;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

/* =================================== */

.kimono{
    margin: 0 auto 205px;
    max-width: 1200px;
}
.kimono_hed{
    margin: 0 0 26px;
}
.kimono_ttl{
    float: right;
    width: 47.6%;
    padding: 122px 0 0;
}
.kimono_ttl_en{
    font-size: 80px;
    line-height: 1.1;
    margin: 0 0 52px;
    letter-spacing: 0.1em;
}
.kimono_ttl_jp{
    font-size: 18px;
    letter-spacing: 0.2em;
}
.kimono_imgs{
    float: left;
    width: 48.6%;
}
.kimono_img{
    float: left;
    width: 47.16%;
    margin: 0 2.8% 13px 0;
}
.kimono_list{
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 136px;
}
.kimono_list li{
    font-size: 14px;
    width: 47.4%;
    margin: 0 0 31px 5%;
}
.kimono_list li:nth-child(2n+1){
	margin-left: 0;
}
.kimono_list_ttl{
    background: #000;
    color: #fff;
    padding: 10px 10px;
    margin: 0 0 15px;
}
.kimono_list_mes{
    line-height: 1.7;
}

/* ------------------------------ */

.kimono_addr{}
.kimono_addr_main{
    width: 50.7%;
    float: left;
}
.kimono_addr_ttl{
    font-size: 18px;
    margin: 0 0 31px;
}
.kimono_addr_table{
    font-size: 16px;
	width: 100%;
}
.kimono_addr_table td,
.kimono_addr_table th{
	padding: 5px 0;
}
.kimono_addr_table td{

}
.kimono_addr_table th{
	width: 116px;
}
.kimono_addr_link{
	display: flex;
	justify-content:space-between;
	margin: 46px 0 0;
}
.kimono_addr_link p{
	margin: 0;
}
.kimono_addr_map{
    width: 46%;
    height: 340px;
    float: right;
}
.kimono_addr_map iframe{
	width: 100%;
    height: 340px;
}

/* ------------------------------ */
.using{
	margin: 0 auto;
	max-width: 1200px;
	margin-bottom: 135px;
}
.using_ttl_en{
    font-size: 80px;
    line-height: 1.1;
    letter-spacing: 0.08em;
    margin: 0 0 18px;
}
.using_ttl_jp{
    font-size: 18px;
    margin: 0 0 127px;
}
.using_box{}
.using_box + .using_box{
	margin-top: 130px;
}
.using_box_ttl_en{
	text-align: center;
	font-size: 30px;
	font-weight: 500;
	letter-spacing: 0.1em;
	margin: 0 0 19px;
	position: relative;
	z-index: 1;
}
.using_box_ttl_en:before{
	content: "";
	z-index: 1;
	position: absolute;
	
	border-bottom:1px solid #000;

	height: 0px;
	top:0;
	bottom: 0;
	right:0;
	left: 0;
	margin: auto;
}
.using_box_ttl_en span{
	background: #fff;
	padding: 0 37px 0;
	position: relative;
	z-index: 2;
}
.using_box_ttl_jp{
    font-size: 18px;
    text-align: center;
    margin: 0 0 60px;
}
.using_data{}
.using_main{
    float: left;
    width: 47.6%;
}
.using_main_ttl{
    display: table;
    width: 100%;
    border: #333333 solid 1px;
    margin: 0 0 36px;
}
.using_main_ttl_en{
    background: #333333;
    color: #fff;
    width: 28%;
    display: table-cell;
    font-size: 16px;
    text-align: center;
    vertical-align: middle;
    padding: 7px 0;
}
.using_main_ttl_jp{
    display: table-cell;
    font-size: 14px;
    vertical-align: middle;
    padding: 0 26px;
}
.using_main_ttl2{
    font-size: 20px;
    letter-spacing: 0.1em;
    font-weight: bold;
    border-bottom: 1px dotted #d9d9d9;
    padding: 0 0 16px;
    margin: 0 0 28px;
}
.using_main_mes{
    font-size: 14px;
    line-height: 1.8;
}


.using_imgs{
    width: 50%;
    float: right;
}
.using_imgmov{
    position: relative;
    z-index: 1;
    margin: 0 0 13px;
}
.using_movie{
    margin: 0 0 0 34.2%;
    position: relative;
    z-index: 1;
}
.using_movie img{
    width: 100%;
    position: relative;
    z-index: 1;
}
.using_movie iframe{
    position: absolute;
    z-index: 1;
    left: 0;
    width: 100%;
    height: 100%;
}
.using_img1{
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 32%;
    background-position: 50%;
    background-size: cover;
}
.using_img2{
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 0;
    width: 32%;
    background-position: 50%;
    background-size: cover;
}
.using_img_foot{
    display: flex;
    justify-content: space-between;
}
.using_img3{
    width: 32%;
    background-position: 50%;
    background-size: cover;
}

.using_box:nth-child(even) .using_main{
	float: right;

}
.using_box:nth-child(even) .using_imgs{
	float: left;

}

/* ------------------------------ */

.neighborhood{
	margin: 0 auto;
	max-width: 1200px;
	margin-bottom: 120px;
}
.neighborhood_list{
	display: flex;
	flex-wrap: wrap;
}
.neighborhood_list li{
    font-size: 14px;
    /* float: left; */
    width: 49%;
    padding: 0 25.3% 0 0;
    position: relative;
    z-index: 1;
    margin: 0 0 80px 2%;
    min-height: 282px;
}
.neighborhood_list li:nth-child(2n+1){
	margin-left: 0px;
}
.neighborhood_ttl{
    background: #000000;
    color: #fff;
    padding: 10px 11px;
    margin: 0 0 15px;
}
.neighborhood_mes{}
.neighborhood_img{
    position: absolute;
    z-index: 1;
    right: 0;
    top: 0;
    width: 48%;
}

@media screen and (max-width: 1200px){

	.kimono,
	.using,
	.neighborhood{
	    padding: 0 5%;
	}
}


/*---------------------------------------------------------
	w1000px
---------------------------------------------------------*/
@media screen and (max-width: 1000px) {
	
}
/*---------------------------------------------------------
	スマホ
---------------------------------------------------------*/
@media screen and (max-width: 640px) {
	#sec0 {}
	#sec0 h2 {}
	#sec0 h2 span {}
	#sec0 .mainv {}
	#sec0 .shoplist {}
	#sec0 .shoplist > ul {}
	#sec0 .shoplist > ul > li {}
	#sec0 .shoplist h3 {}
	#sec0 .shoplist h3:before {}
	#sec0 .shoplist h3 span {
    font-size: 12px;
}
	#sec0 .shoplist > ul > li:last-child h3 {}
	#sec0 .shoplist .shoplist_img {}
	#sec0 .shoplist .shoplist_img ul {}
	#sec0 .shoplist .shoplist_img ul li {}
	#sec0 .shoplist .shoplist_img .bx-controls {}
	#sec0 .shoplist .shoplist_img .bx-controls .bx-controls-direction {}
	#sec0 .shoplist .shoplist_img .bx-controls .bx-controls-direction .bx-prev {}
	#sec0 .shoplist .shoplist_img .bx-controls .bx-controls-direction .bx-next {}
	#sec0 .shoplist .shoplist_img .bx-controls .bx-controls-direction .bx-next:before {}
	#sec0 .shoplist .shoplist_img .bx-controls .bx-controls-direction .bx-next:after {}
	
	#sec1 {
    max-width: 640px;
    margin-bottom: 60px;
    padding: 0 3%;
}
	#sec1 h2 {
    margin-bottom: 40px;
}
	#sec1 h2 span {}
	#sec1 .map {
    margin-bottom: 30px;
	}
	#sec1 .map iframe {
		height: 250px;
	}
	#sec1 .sec1_01 {
    max-width: 400px;
    margin-bottom: 0;
	}
	#map_canvas {
		height: 250px;
	}
	.sec1_01 .shop01,
	.sec1_01 .shop02 {
		width: 100%;
    margin-bottom: 20px;
	}
	.sec1_01 .shop01 {
    margin-bottom: 30px;
}
	.sec1_01 .shop02 {}
	.sec1_01 h3 {
    margin-bottom: 10px;
}
	#sec1 .sec1_01 table {
    /*width: 100%;
    margin-bottom: 20px;*/
	}
	#sec1 .sec1_01 table tr {}
	#sec1 .sec1_01 table th,
	#sec1 .sec1_01 table td {
    font-size: 13px;
    letter-spacing: 0.1em;
    padding: 3px 0;
}
	#sec1 .sec1_01 table th {
    width: 30%;
    padding-left: 0;
}
	#sec1 .sec1_01 table td {}
	#sec1 .sec1_02 {}
	#sec1 .sec1_02 p {
    margin-bottom: 0;
    margin-top: 20px;
}
	#sec1 .sec1_02 p a {}
	#sec1 .sec1_02 p a span {}
	#sec1 .sec1_02 p a span:after {}

	#sec2 {
    padding: 0 3%;
    margin-bottom: 60px;
}
	#sec2 h2 {
    margin-bottom: 30px;
}
	#sec2 h2 span {}
	#sec2 h2 + p {
    width: 95%;
    max-width: 400px;
    font-size: 13px;
}
	#sec2 ul {
    max-width: 400px;
    margin: 0 auto 34px;
}
	#sec2 ul li {
    margin-bottom: 30px;
}
	#sec2 ul li h3 {
    font-size: 14px;
    padding-bottom: 8px;
    margin-bottom: 12px;
}
	#sec2 ul li .li-box {
    flex-direction: column;
}
	#sec2 ul li .li-box p {}
	#sec2 ul li .li-box .li-box-img {
    text-align: center;
    width: 100%;
    max-width: 130px;
    margin: 0 auto 20px;
}
	#sec2 ul li .li-box .li-box-img img {}
	#sec2 ul li .li-box .li-box-inner {
    width: 100%;
    text-align: center;
}
	#sec2 ul li .li-box .li-box-inner p {}
	#sec2 ul li .li-box .li-box-inner .li-box-p01 {
    font-size: 12px;
    line-height: 26px;
}
	#sec2 ul li .li-box .li-box-inner .li-box-p02 {
    text-align: left;
    font-size: 12px;
    letter-spacing: 0.1em;
}
	#sec2 .sec2_01 {padding: 18px 14px 17px;}
	#sec2 .sec2_01 p {}
	#sec2 .sec2_01 .sec2_01_p {
    font-size: 13px;
    margin-bottom: 15px;
}
	#sec2 .link-btn {}
	#sec2 .link-btn2 {}

	#sec3 {
    padding: 0 3%;
    margin-bottom: 60px;
}
	#sec3 h2 {
    margin-bottom: 30px;
}
	#sec3 h2 span {}
	#sec3 h2 + p {
    width: 95%;
    max-width: 400px;
    font-size: 13px;
    margin-bottom: 30px;
}
	#sec3 .sec3_01 {
    max-width: 400px;
    margin: 0 auto;
}
	#sec3 .sec3_01 h3 {
    font-size: 14px;
    padding-bottom: 8px;
    margin-bottom: 12px;
}
	#sec3 .sec3_01 .li-box {
    flex-direction: column;
}
	#sec3 .sec3_01 .li-box .li-box-img {
    text-align: center;
    width: 100%;
    max-width: 130px;
    margin: 0 auto 20px;
}
	#sec3 .sec3_01 .li-box .li-box-img img {}
	#sec3 .sec3_01 .li-box .li-box-inner {
    width: 100%;
}
	#sec3 .sec3_01 .li-box .li-box-inner p {}
	#sec3 .sec3_01 .li-box .li-box-inner .li-box-p02 {
    font-size: 12px;
}
	#sec3 .sec3_01 .li-box .li-box-inner .li-box-p02 a {
    width: 150px;
    display: block;
    margin: 0 auto;
}
	#sec3 .sec3_01 .li-box .li-box-inner .li-box-p02 a img {}

	.link_box {}
	

    /* =================================== */
    .accesstop{
    margin: 0 0 10px;
}
    .accesstop_main{
    float: none;
    width: auto;
    padding: 0;
    margin: 0 0 35px;
    position: relative;
}
    .accesstop_ttl{
    font-size: 30px;
    text-align: center;
    margin: 0 0 41px;
}
    .accesstop_mes{
    text-align: center;
    margin: 0 0 28px;
    font-size: 16px;
}
    .accesstop_mes2{
    padding: 0 6%;
    font-size: 14px;
    display: none;
}
    .accesstop_movie{
    float: none;
    width: auto;
}
    .accesstop_movie img{}
    .accesstop_movie iframe{}

    /* =================================== */

    .kimono{
    margin: 0 0 85px;
}
    .kimono_hed{
    margin: 0 0 15px;
}
    .kimono_ttl{
    float: none;
    width: auto;
    margin: 0 0 25px;
    padding: 0 0 0;
}
    .kimono_ttl_en{
    font-size: 30px;
    margin: 0 0 19px;
}
    .kimono_ttl_jp{
    font-size: 16px;
}
    .kimono_imgs{
        float: none;
        width: auto;
    }
    .kimono_img{
        margin: 0 0 11px 3%;
        width: 48.4%;
    }

    .kimono_img:nth-child(2n+1){
        margin-left: 0;
    }

    .kimono_list{
    display: block;
    margin: 0 0 50px;
}
    .kimono_list li{
    width: auto;
    margin: 0 0 25px;
    font-size: 12px;
}
    .kimono_list li:nth-child(2n+1){}
    .kimono_list_ttl{}
    .kimono_list_mes{
}

    /* ------------------------------ */

    .kimono_addr{}
    .kimono_addr_main{
    float: none;
    width: auto;
    margin: 35px 0;
}
    .kimono_addr_ttl{
    font-size: 14px;
    text-align: center;
    margin: 0 0 10px;
}
    .kimono_addr_table{
    font-size: 13px;
}
    .kimono_addr_table td,
    .kimono_addr_table th{}
    .kimono_addr_table td{}
    .kimono_addr_table th{
    width: 100px;
}
    .kimono_addr_link{
    display: block;
    margin: 25px 0 0;
}
    .kimono_addr_link p{
    margin: 19px auto 0;
}
    .kimono_addr_map{
    float: none;
    width: auto;
}
    .kimono_addr_map iframe{}

    /* ------------------------------ */
    .using{
    margin-bottom: 99px;
}
    .using_ttl_en{
    font-size: 30px;
    margin: 0 0 19px;
}
    .using_ttl_jp{
    font-size: 16px;
    margin: 0 0 25px;
}
    .using_box{}
    .using_box + .using_box{
    margin-top: 70px;
}
    .using_box_ttl_en{
    font-size: 20px;
}
    .using_box_ttl_en:before{}
    .using_box_ttl_en span{
    padding: 0 15px 0;
}
    .using_box_ttl_jp{
    font-size: 14px;
    margin: 0 0 31px;
}
    .using_data{}
    .using_main{
    float: none;
    width: auto;
    margin: 0 0 21px;
}
    .using_main_ttl{
    margin: 0 0 21px;
}
    .using_main_ttl_en{
    font-size: 14px;
}
    .using_main_ttl_jp{
    font-size: 12px;
}
    .using_main_ttl2{
    font-size: 14px;
    margin: 0 0 15px;
}
    .using_main_mes{
    font-size: 12px;
}


    .using_imgs{
    float: none;
    width: auto;
}
    .using_imgmov{}
    .using_movie{}
    .using_movie img{}
    .using_movie iframe{}
    .using_img1{}
    .using_img2{}
    .using_img_foot{}
    .using_img3{}

    .using_box:nth-child(even) .using_main{
}
    .using_box:nth-child(even) .using_imgs{}

    /* ------------------------------ */

    .neighborhood{
    margin-bottom: 70px;
}
    .neighborhood_list{
    display: block;
}
    .neighborhood_list li{
    width: auto;
    padding: 0;
    font-size: 12px;
    margin: 0 0 27px 0;
    min-height: 0;
}
    .neighborhood_list li:nth-child(2n+1){}
    .neighborhood_ttl{
    padding: 10px 5px;
}
    .neighborhood_mes{}
    .neighborhood_img{
    width: 35%;
    position: relative;
    z-index: 1;
    margin: 0 auto 18px;
}



    .kimono,
    .using,
    .neighborhood{
    padding: 0 3%;
}

}
